ATutor CVE-2017-6483 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 96578
Class: Input Validation Error
CVE: CVE-2017-6483
Remote: Yes
Local: No
Published: Mar 05 2017 12:00AM
Updated: Mar 07 2017 12:15AM
Credit: bestshow.
Vulnerable: ATutor ATutor 2.2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus